其他產品

Norton Security for iOS 系統需求

若要執行 Norton Security for iOS,您的裝置必須滿足以下最低需求:

  • 作業系統:iOS 10.x 或更新版本

謝謝您!

感謝您使用諾頓支援。

返回

解決方案讓我容易處理我的問題。

幫助我們改善此解決方案。

感謝您協助改善該使用體驗。

現在您要如何處理?

瀏覽解決方案聯絡賽門鐵克

文件識別碼 (ID): v127668257_nms_app_zh_tw
作業系統:  iOS
上次修改時間: 2018/11/28